class FixFormRoleIdInFormsRoles < ActiveRecord::Migration[7.1]
  def change
    # Rename role_id to form_role_id if the column exists
    # This is necessary to match the updated association in your models
    if column_exists?(:forms_roles, :role_id)
      rename_column :forms_roles, :role_id, :form_role_id
    end
  end
end